body {
	padding:0px;
	margin:0px;
	background:#FFF url(/images/page_bg.jpg) repeat-x;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #142759;
}

p {
	margin-top:0px;
	line-height:120%;
}

a {
	color:#E5001C;
	font-weight:bold;
	text-decoration:none;
}

a:hover, a:hover h1 {
	text-decoration:underline;
}

a img {
	border:none;
}

.fleft {
	float:left;
}

img.fleft {
	margin-right:12px;
	margin-bottom:12px;
}

.fright {
	float:right;
}

img.fright {
	margin-left:12px;
	margin-bottom:12px;
}

h1 {
	color:#E5001C;
	font-size:20px;
	margin-top:0px;
	padding-top:13px;
}

h2 {
	font-size:16px;
	line-height:120%;
	border-bottom:solid 1px #8087BB;
	background:transparent url(/images/blue_star.jpg) no-repeat;
	padding-left:16px;
	padding-bottom:2px;
	margin-bottom:12px;
}

a.star_link {
	display:block;
	padding-left:16px;
	padding-top:1px;
	background:transparent url(/images/red_star.jpg) no-repeat;
}

.clear {
	clear:both;
	height:0px;
	font-size:0px;
	line-height:0px;
	padding:0px;
	margin:0px;
}

.container {
	width:985px;
	margin:0px auto;
}

.logo_col {
	width:205px;
	height:auto;
	background:transparent url(/images/logo_main.jpg) no-repeat;
	float:left;
	overflow-x:hidden;
	overflow-y:visible;
}                     


ul.heads {
	list-style:none;
	padding:0px;
	margin:0px;
}

ul.heads li {
	font-family:Georgia, "Times New Roman", serif;
	font-style:italic;
	font-size:11px;
	color:#B1A9A0;
	margin-bottom:10px;
	padding:0px 20px;
}

ul.heads li a {
	color:#B1A9A0;
}

.content_col {
	width:780px;
	overflow-x:hidden;
	float:left;
}

.header_row {      
	height:73px;
	background:transparent url(/images/header_flag.jpg) no-repeat top right;
	overflow:hidden;
}
                    
div.cf_element {
	padding:10px;
	width:500px;
	font-family:Georgia, "Times New Roman", serif;
	font-style:italic;
}

div.cf_element a {
	color:#142759;
	font-weight:normal;
}

.nav_main {
	padding-left:10px;
	width:100%;
}

.nav_main ul {
	margin:0px;
	padding:0px;
	list-style:none;
	border-top:solid 1px #7F83B4;
	border-bottom:solid 1px #1D267D;	
}

.nav_main ul li {
	float:left;
	text-align:center;
	padding:16px 18px 0px 10px;
}

.nav_main ul li a {
	display:block;
	font-size:14px;
	color: #1D267D;
	padding-bottom:12px;
}

.nav_main ul li a.active {
	background:transparent url(/images/nav_active.jpg) no-repeat bottom right;
}

.nav_main ul li a:hover, .nav_main ul li.active_dd a {
	text-decoration:none;
	background:transparent url(/images/nav_hover.jpg) no-repeat bottom right;
}

.nav_main ul li.active_dd ul li a {
	background-image:none;
}

.breadcrumbs {
  margin: 10px;
  font-size: 85%;
}

.content {
	padding-right:10px;
	min-height:600px;
	height: auto !important;
	height:600px;
	clear:both;
}

.content.has_sidebar {
	padding-right:0px;
}

.cta_columns {
	width:780px;
	border-top:solid 5px #1D267D;
	padding-bottom:20px;
}

.quarter {
	width:194px;
	min-height:350px;
	height:auto !important;
	height:350px;
	float:left;
	border-left:solid 1px #BCC1DB;
}

.main_col .quarter {
	width:127px;
	font-size:13px;
}

.quarter h1 {
	font-size:16px;
	margin-bottom:0px;
}

.main_col .quarter h1 {
	font-size:14px;
}

.quarter h1, .quarter p {
	padding:0px 10px;
}

.quarter h1 {
	padding-top:10px;
}

.quarter .img_holder {
	text-align:center;
}

.footer {
	border-top:solid 1px #7F83B4;
	background:transparent url(/images/footer_bug.jpg) no-repeat top right;
	padding-top:8px;
	padding-bottom:12px;
	color:#283185;
	font-size:9px;
	font-weight:bold;
}

.footer ul {
	margin:0px;
	padding:0px;
	list-style:none;
	margin-bottom:8px;
}

.footer ul li {
	float:left;
	margin-right:36px;
}

.footer ul li a {
	color:#283185;
	font-size:9px;
	font-weight:normal;
}

.divided {
	background:transparent url(/images/content_divided.gif) repeat-y top left;
	padding-right:0px;1
}

.main_col {
	width:510px;
	float:left;
	overflow-x:hidden;	
	padding:0px 0px 0px 10px;
}

.main_col p, .main_col h1, main_col h2 {
	padding-right:10px;
}

.side_col {
	width:250px;
	float:left;
	overflow-x:hidden;
}

a.document_download {
	display:block;
	background:transparent url(/images/document_ico.jpg) no-repeat;
	min-height:21px;
	height:auto !important;
	height:21px;
	padding-left:36px;
	padding-top:8px;
}

a.document_download_x img {
	float:left;
	position:relative;
	top:-8px;
}

ul.media_coverage {
	list-style:none;
	margin:0px;
	padding:8px 0px 0px;
}

ul.media_coverage li {
	margin-bottom:16px;
}

ul.media_coverage a {
	font-size:15px;
}

.quotations {
	font-size:11px;
}

.quotations p, .quotations h2 {
	padding:0px 10px;
	margin:0px;
	line-height:140%;
}

.quotations p.attribution {
	font-weight:bold;
	font-style:italic;
	margin-bottom:16px;
	text-align:right;
}

.pagination {
	font-size:11px;
	font-weight:bold;
	text-align:right;
	padding:6px 0px;
}

.pagination ul {
	margin:0px;
	padding:0px;
	list-style:0px;
}

.pagination ul li {
	display:inline;
}

.weblink_list ul {
	list-style:none;
	margin:0px;
	padding:0px;
	border-bottom:solid 1px #C9CDE3;
}

.weblink_list ul li {
	border-top:solid 1px #C9CDE3;
}

.weblink_list ul a {
	display:block;
	padding:12px 0px;
	font-size:14px;
	background:transparent url(/images/weblink_ico.jpg) no-repeat;
	padding-left:48px;
}

.weblink_list ul a span.attribution {
	font-size:12px;
	color:#142759;
	font-weight:normal;
}

.pad_me {
	padding-left:10px;
}

div.sub_nav {
	padding-top:16px;
	border-bottom:solid 1px #1D267D;
}

div.sub_nav ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

div.sub_nav li {
	float:left;
	height:21px;
	margin-right:12px;
}

div.sub_nav li a {
	display:block;
	height:21px;
	background:transparent url(/images/sub_nav_inactive.jpg) no-repeat;
	padding-left:26px;
	padding-right:12px;
	padding-top:5px;
	color:#1D267D;
}

div.sub_nav li a:hover, div.sub_nav li a.active {
	background-image:url(/images/sub_nav_active.jpg);
	color:#FFF;
	text-decoration:none;
}

div.memeber_grid {

}

div.member_row {
	clear:both;
	padding-bottom:8px;
}

div.member {
	width:170px;
	padding:5px;
	margin-right:8px;
	float:left;
	border:solid 1px #6A73AE;
	background-color:#AFB5D5;
}

div.member.half {
	width:360px;
}               

div.member.half .member_image {
	float:left;
	margin-right:10px;
}

div.member.half .member_info {
	float:left;    
}

div.member a {
	font-weight:normal;
	color:#1C257A;
	font-size:11px;
}

div.member.half .member_info {
	padding-top:40px;
}

div.member.half .member_info a {
	font-size:16px;
}

div.member.half .member_info p {
	width:170px;
	font-size:12px;
}

.side_col h2 {
	margin-bottom:12px;
	padding-left:24px;
	background:#16248D url(/images/sb_star.jpg) no-repeat;
	padding:4px 24px;
	border-top:solid 2px #16248D;
}

.side_col a h2 {
	color:white;
}

.side_col a:hover h2 {
	text-decoration:underline;
	color:#E5001C;
}

.the-problem-with-paper {
	background:transparent url(/images/paper_stacks.jpg) no-repeat top right;
	padding-top:70px;
	padding-bottom:20px;
}

.the-system-wastes-resources {
	background:transparent url(/images/waste.jpg) no-repeat top right;
	padding-top:80px;
}

.election-officials-are-overburdened h1{
    margin-top:0px;
}

.voters-suffer {
	padding-bottom:20px;
}

.voters-suffer h1{
	margin-top:0px;
}

ul.link_list {
	list-style:none;
	margin:0px;
	padding:0px;
}

ul.link_list li {
	float:left;
	margin-right:20px;
}

ul.link_list li a.star_link{
	font-size:12px;
}

div.quotation {
	border-bottom:solid 1px #C8C9DF;
	margin-bottom:12px;
}

div.quotation p.attribution {
	font-size:11px;
	text-align:right;                                                  
	font-style:italic;
}

p.attribution {
	text-align:right;                                                  
	font-style:italic;
	font-weight:bold;	
}

.contact_govt {
	width:250px;
	height:650px;
	background:transparent url(/images/capitol_bg.jpg) no-repeat;
	overflow-x:hidden;
}

.contact_govt a {
	display:block;
	float:left;
	margin-top:46px; 
	width:125px;
	height:117px;
}

ul.display_list {
	padding-left:14px;
}

ul.display_list li {
	padding:10px 0px;
}

ul.no_bull {
	list-style:none;
	padding:0px;
}

ul.sb_bulls {
	font-size:11px;
	padding-left:14px;
}                    

ul.sb_bulls li {
	padding:4px 0px;
}

div.member_image img, img.bio {
	border:solid 1px #51599F;
}

ul#jsddm {
	width:100%;
}

#jsddm li ul
{	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	border-top-color:#273491;
	border-bottom:none;
}

#jsddm li ul li
{	float: none;
	display: inline;
	padding:0px;}

#jsddm li ul li a
{	width: auto;
	padding:8px 12px;
	background-color:#273491;
	color:#FFF;
	font-size:12px;
	text-align:left;
	border-bottom:solid 1px #d1d1d1;
}

#jsddm li ul li a:hover
{	background: #384ADE}

div.testimonial {
	border:solid 1px #8087BB;
	padding:10px;
	margin-bottom:10px;
}

div.masthead {
	height:365px;
	overflow:hidden;
}

div.the_case {
	border-bottom:5px solid #1D267D;
	padding-bottom:0px;
}

div.the_case .quarter {
	height:200px !important;
	min-height:200px;
}

div.the_case .quarter .img_holder {
	display:table-cell;
	height:108px;
	padding-bottom:10px;
	vertical-align:bottom;
	width:194px;
}

/*
     FILE ARCHIVED ON 23:08:18 Sep 18, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:59:39 Feb 25, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.resolve: 117.334 (2)
  esindex: 0.012
  RedisCDXSource: 1.561
  load_resource: 83.511
  captures_list: 144.358
  exclusion.robots: 0.284
  exclusion.robots.policy: 0.272
  LoadShardBlock: 119.244 (3)
  PetaboxLoader3.datanode: 72.12 (4)
  CDXLines.iter: 20.053 (3)
*/